msgid ""
msgstr ""
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: et\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: root/etc/e-smith/templates/usr/lib/e-smith-quota/userOverQuota.tmpl:15
msgid "Automated quota report"
msgstr "Automaatne kettaruumi kasutuse raport"

#: root/etc/e-smith/templates/usr/lib/e-smith-quota/userOverQuota.tmpl:17
msgid "You have exceeded your disk quota"
msgstr "Sa oled ületanud sulle eraldatud kettaruumi"

#: root/etc/e-smith/templates/usr/lib/e-smith-quota/userOverQuota.tmpl:19
msgid "Your current disk usage:"
msgstr "Sinu kettakasutus:"

#: root/etc/e-smith/templates/usr/lib/e-smith-quota/userOverQuota.tmpl:20
#: root/etc/e-smith/templates/usr/lib/e-smith-quota/userOverQuota.tmpl:23
#: root/etc/e-smith/templates/usr/lib/e-smith-quota/userOverQuota.tmpl:25
msgid "Mb"
msgstr "Mb"

#: root/etc/e-smith/templates/usr/lib/e-smith-quota/userOverQuota.tmpl:21
msgid "Your maximum usage:"
msgstr "Sinule eraldatud kettaruum:"

#: root/etc/e-smith/templates/usr/lib/e-smith-quota/userOverQuota.tmpl:22
msgid " no limit set"
msgstr "pole piiranguid seatud"

#: root/etc/e-smith/templates/usr/lib/e-smith-quota/userOverQuota.tmpl:24
msgid "Warnings start at:"
msgstr "Hoiatus algab:"

#: root/etc/e-smith/templates/usr/lib/e-smith-quota/userOverQuota.tmpl:26
msgid "Grace period ends:"
msgstr "Hoiatus lõpeb:"

#: root/etc/e-smith/templates/usr/lib/e-smith-quota/userOverQuota.tmpl:27
msgid "System name:"
msgstr "Süsteemi nimi:"

#: root/etc/e-smith/templates/usr/lib/e-smith-quota/userOverQuota.tmpl:29
msgid "You are currently using more disk space than you have been allotted. You have until the Grace Period above to remove files so that you no longer exceed the warning level. At no time will you be permitted to store more than the maximum usage indicated above. This disk allocation includes all your e-mail, including unread e-mail."
msgstr "Sa oled ületanud kettaruumi hoiatuslimiidi. Sa pead osad failid eemaldama, enne hoiatusliimiidi lõppu. Peale hoiatuslimiid lõppu ei saa sa enam serverisse faile lisada ja ka e-posti vastu võtta."
